(function (){
	if (window.Begun&&window.Begun.Asynced) {
		return;
	}
	var doc = document,
		script = doc.createElement('script'),
		head = doc.head;
	if (!head) {
		return;
	}
	script.setAttribute('type', 'text/javascript');
	script.setAttribute('async', true);
	script.setAttribute('src', (window.location.protocol == 'https:' ? 'https:' : 'http:') + '//ssp.rambler.ru/acp/autocontext2_async_main.0321293c44.js');
	head.appendChild(script);
})();